﻿.reddot
{
  color: red;
  font-weight: normal;
  line-height: 1em;
}

.reddot-placeholder
{
  margin: 5px;
  height: 50%;
  border: 1px solid red;
  text-align: center;
  color: red;
  font-weight: normal;
}

.reddot-placeholder span
{
  position: relative;
  top: 40%;
}
 
div.reddot-scroll
{
  overflow: auto;
}